ajitabhpandey.info
Ansible Quirks – 2
Today I tried to upgrade my ansible to 2.2 as I wanted to use the remote_src=yes feature from the unarchive module. My operating system on this machine is Linux Mint 17.3. I did – $ pip insta…